Bug 60790 - Error in string.
Summary: Error in string.
Status: CLOSED RAWHIDE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: anaconda (Show other bugs)
(Show other bugs)
Version: 7.3
Hardware: i386 Linux
medium
medium
Target Milestone: ---
Assignee: Michael Fulbright
QA Contact: Brock Organ
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2002-03-06 19:20 UTC by Kjartan Maraas
Modified: 2007-04-18 16:40 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2002-03-13 22:03:56 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Kjartan Maraas 2002-03-06 19:20:54 UTC
Description of Problem:

Wrong URL in string.

Version-Release number of selected component (if applicable):
beta1

How Reproducible:


Steps to Reproduce:
1. 
2. 
3. 

Actual Results:

The string from ../textw/complete_text.py:43 has
http://www.redhat.com/support/manuals as the URL to the manuals while the rest
of the strings have been changed to http://www.redhat.com/docs


Expected Results:


Additional Information:

Comment 1 Jeremy Katz 2002-03-06 21:24:52 UTC
Fixed in CVS

Comment 2 Jay Turner 2002-03-07 17:08:42 UTC
Reassigning this, as it appears we still have the old URLs in anaconda-7.2.91-2.

Comment 3 Jeremy Katz 2002-03-13 22:03:50 UTC
This wasn't fixed until after 7.2.91-2 was built

Comment 4 Jay Turner 2002-03-21 14:12:05 UTC
This is resolved in the 7.2.92-3 build of the package.


Note You need to log in before you can comment on or make changes to this bug.